.add_new_post {
  max-width: 900px !important;
  margin: 1.75rem auto;
}
.btn_style {
  margin: 0px !important;
  width: 200px !important;
  // background: transparent !important;
  // border-radius: 20px !important;
  // border: 2px solid #fd822b !important;
  // color: #35322f !important;
  position: relative !important;
}
// .btn_style:hover {
//   background: #f4f3ef !important;
//   color: #35322f !important;
// }
.icon {
  font-size: 23px;
  left: 15px;
  position: absolute;
  color: rgb(253, 130, 43);
  top: 8px;
}
